prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/farsight-0.1

Name: Farsight
Description: Audio/video conferencing framework
Requires: glib-2.0 gmodule-2.0 gstreamer-0.10
Version: 0.1.25
Libs: -L${libdir} -lfarsight-0.1
Cflags: -I${includedir}
